/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


/******* SET DEFAULT DIMENSIONS HERE ********/
#text div.anythingSlider {
	width: 700px;
	height: 320px;
	margin: 0;
	padding: 0
	overflow: hidden; /* needed for Opera and Safari */
}

/****** SET COLORS HERE *******/
/* Default State */

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
#text div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
#text div.anythingSlider {
	position: relative;
	/*padding: 0 45px 28px 45px;*/
	padding: 0;
}
/* anythingSlider base UL */
#text ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
#text ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	height: 320px;

}

/* Navigation Arrows */
#text div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
#text div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	/*background: url(../images/arrows-default.png) no-repeat;*/
	text-indent: -9999px;
}
#text div.anythingSlider .forward { right: 0; }
#text div.anythingSlider .back { left: 0; }
#text div.anythingSlider .forward a { background-position: 0 -40px; }
#text div.anythingSlider .back a { background-position: -88px -40px; }
#text div.anythingSlider .forward a:hover, #text div.anythingSlider .forward a.hover { background-position: 0 -240px; }
#text div.anythingSlider .back a:hover, #text div.anythingSlider .back a.hover { background-position: -88px -240px; }
#text div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
#text div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */
#text div.anythingSlider .anythingControls { width: 250px; height: 18px; text-align: right; position: absolute; top: 6px; right: 18px }
#text div.anythingSlider .thumbNav { margin: 0; }
#text div.anythingSlider .thumbNav li { width: 15px; height: 10px; padding: 3px 0; display: inline; border: 1px solid #000000; background: #FFFFFF; margin-right: 5px; margin-top: 2px; border-radius: 2px }
#text div.anythingSlider .thumbNav li:hover {background: #CCCCCC}
#text div.anythingSlider .thumbNav a {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 5px;
	height: 18px;
	/*margin: 0 5px 0 0;*/
	text-align: center;
}
#text div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
#text div.anythingSlider .start-stop {
	/*width: 15px; */
	height: 15px; 
	padding: 3px 5px;
	background: #FFFFFF;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border: 1px solid #000000;
	border-radius: 2px;
	margin-top: -4px;
}
#text div.anythingSlider .start-stop:hover { background: #CCCCCC; }

div.anythingSlider, #text div.anythingSlider .anythingWindow, #text div.anythingSlider .thumbNav a, #text div.anythingSlider .arrow a, #text div.anythingSlider .start-stop {
	color: #000000;
	
}